Delete coordinator candidate
- DELETE /platform/infrastructure/coordinators/candidates/{coordinator_candidate_id}
Delete a coordinator candidate by id.
Path Parameters
-
coordinator_candidate_idstringrequired -
The identifier for the coordinator candidate
Query Parameters
-
versionstring cloud resource version
Responses
The coordinator candidate specified by {coordinator_candidate_id} was deleted.
Response Type: EmptyResponse
The coordinator specified by {coordinator_candidate_id} could not be deleted. (code: coordinators.candidate_deletion_failed)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
The coordinator candidate specified by {coordinator_candidate_id} cannot be found. (code: coordinators.candidate_not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response